<!DOCTYPE html>
<!--[if IE 9 ]><html class="ie9"><![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Material Admin</title>

    <!-- Vendor CSS -->
    <link href="vendors/bower_components/fullcalendar/dist/fullcalendar.min.css" rel="stylesheet">
    <link href="vendors/bower_components/animate.css/animate.min.css" rel="stylesheet">
    <link href="vendors/bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css" rel="stylesheet">
    <link href="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css" rel="stylesheet">        
    <link href="vendors/bower_components/google-material-color/dist/palette.css" rel="stylesheet">		
    <link href="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.css" rel="stylesheet">

    <!-- Bootgrid -->
    <link href="vendors/bootgrid/jquery.bootgrid.min.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


    <!-- Vendor CSS form-component -->

    <link href="vendors/bower_components/bootstrap-select/dist/css/bootstrap-select.css" rel="stylesheet">
    <link href="vendors/bower_components/nouislider/distribute/jquery.nouislider.min.css" rel="stylesheet">
    <link href="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" rel="stylesheet">
    <link href="vendors/farbtastic/farbtastic.css" rel="stylesheet">
    <link href="vendors/bower_components/chosen/chosen.min.css" rel="stylesheet">
    <link href="vendors/summernote/dist/summernote.css" rel="stylesheet">

    <!-- CSS -->
    <link href="css/app.min.1.css" rel="stylesheet">
    <link href="css/app.min.2.css" rel="stylesheet">


</head>
<body data-ma-header="teal">
    <header id="header" class="media">
        <div class="pull-left h-logo">
            <a href="index.html" class="hidden-xs">
                <img src="logo-globalgate.png" width="200" />	<span id="liveclock" style="position:absolute;left:60px;top:80px;"></span>
            </a>

            <div class="menu-collapse" data-ma-action="sidebar-open" data-ma-target="main-menu">
                <div class="mc-wrap">
                    <div class="mcw-line top palette-White bg"></div>
                    <div class="mcw-line center palette-White bg"></div>
                    <div class="mcw-line bottom palette-White bg"></div>
                </div>
            </div>
        </div>

        <ul class="pull-right h-menu">
            <li class="hm-search-trigger">
                <a href="" data-ma-action="search-open">
                    <i class="hm-icon zmdi zmdi-search"></i>
                </a>
            </li>


            <li class="hm-alerts" data-user-alert="sua-messages" data-ma-action="sidebar-open" data-ma-target="user-alerts">
                <a href=""><i class="hm-icon zmdi zmdi-notifications"></i></a>
            </li>
            <li class="dropdown hm-profile">
                <a data-toggle="dropdown" href="">
                    <img src="img/profile-pics/1.jpg" alt="">
                </a>

                <ul class="dropdown-menu pull-right dm-icon">
                    <li>
                        <a href="info-usuario.html"><i class="zmdi zmdi-account"></i> Mi perfil</a>
                    </li>
                    <li>
                        <a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a>
                    </li>
                </ul>
            </li>
        </ul>

        <div class="media-body h-search">
            <form class="p-relative">
                <input type="text" class="hs-input" placeholder="Buscar clientes, usuarios, oportunidades, renovaciones">
                <i class="zmdi zmdi-search hs-reset" data-ma-action="search-clear"></i>
            </form>
        </div>

    </header>

    <section id="main">

        <aside id="s-main-menu" class="sidebar" style="background:#EDECEC">

            <ul class="main-menu">
                <li class="active">
                    <a href="index.html"><i class="zmdi zmdi-home"></i> Dashboard Globalgate</a>
                </li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="calendario.html"><i class="zmdi zmdi-calendar-alt"></i> Calendario Globalgate</a></li>
                <li><a href="listado-tareas.html"><i class="zmdi zmdi-run"></i> Mis Tareas</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="nueva-oportunidad.html"><i class="zmdi zmdi-account-add"></i> Nueva Oportunidad</a></li>
                <li><a href="listado-oportunidades.html"><i class="zmdi zmdi-accounts-list-alt"></i> Oportunidades</a></li>
                <li><a href="listado-ventas.html"><i class="zmdi zmdi-money-box"></i> Ventas</a></li>
                <li><a href="listado-registros.html"><i class="zmdi zmdi-check-all"></i> Registros</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-renovaciones.html"><i class="zmdi zmdi-refresh-alt"></i> Renovaciones</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="listado-clientes.html"><i class="zmdi zmdi-account-box"></i> Empresas</a></li>
                <li><a href="listado-usuarios.html"><i class="zmdi zmdi-male-female"></i> Usuarios</a></li>

                <li><div style="border-top:1px solid #ccc; width:100%;"></div></li>

                <li><a href="cerrar-sesion.html"><i class="zmdi zmdi-lock-outline"></i> Cerrar sesión</a></li>


            </ul>
        </aside>

        <section id="content">
            <div class="container">
                <!-- //////////////////////START-AREA-TRABAJO////////////////////////////// -->



                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-b-10">
                        <div class="bgm-white m-r-10">
                            <div class="text-center p-10 bgm-indigo"><h2 class="f-18 c-white">Tareas Vencidas</h2></div>								
                            <div class="text-center p-b-15 f-12">
                                <h1> 8 </h1>								   
                                1 día de atraso<br><a href="listado-tareas.html">Ver tareas</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-b-10">
                        <div class="bgm-white m-r-10">
                            <div class="text-center p-10 bgm-red"><h2 class="f-18 c-white">Tares del día</h2></div>								
                            <div class="text-center p-b-15 f-12">
                                <h1>0</h1>								   
                                Excelente!<br><a href="listado-oportunidades.html">Ver tareas</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-b-10">
                        <div class="bgm-white m-r-10">
                            <div class="text-center p-10 bgm-green"><h2 class="f-18 c-white">Oportunidades del Mes</h2></div>								
                            <div class="text-center p-b-15 f-12">
                                <h1>15</h1>								   
                                10 nuevos 5 renovaciones<br><a href="listado-oportunidades.html">Ver oportunidades</a>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-3 col-sm-6 col-sx-6 m-b-10">
                        <div class="bgm-white m-r-10">
                            <div class="text-center p-10 bgm-orange"><h2 class="f-18 c-white">Renovaciones en Curso</h2></div>								
                            <div class="text-center p-b-15 f-12">
                                <h1>7</h1>								   
                                3 clientes diferentes<br><a href="listado-renovaciones.html">Ver renovaciones</a>
                            </div>
                        </div>
                    </div>
                </div>

                <br>

                <div id="c-grid" class="clearfix" data-columns>
                    <!-- Listado de tareas -->

                    <div class="card" id="todo-lists">
                        <div class="card-header ch-dark palette-Purple-300 bg">
                            <h2>Listado de tareas </h2>
                        </div>

                        <div class="card-body">
                            <div class="list-group lg-alt">
                                <div class="list-group-item-header palette-Purple text">Hoy</div>

                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox" checked>

                                            <span class="acc-helper palette-Purple-300 bg">C</span>
                                        </div>
                                    </div>

                                    <div class="media-body">
                                        <div class="lgi-heading">Consectetur Sem Sollicitudin</div>
                                        <small class="lgi-text">08:55 AM</small>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox" checked>

                                            <span class="acc-helper palette-Purple-300 bg">E</span>
                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</div>
                                        <small class="lgi-text">07:32 AM</small>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox">

                                            <span class="acc-helper palette-Light-Blue bg">P</span>
                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Porta Venenatis Quam</div>
                                        <small class="lgi-text">10:30 P</small>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox">

                                            <span class="acc-helper palette-Light-Blue bg">N</span>
                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Nullam quis risus eget urna mollis ornare vel eu leo</div>
                                        <small class="lgi-text">11:02 PM</small>
                                    </div>
                                </div>

                                <a href="" class="list-group-item view-more">
                                    <i class="zmdi zmdi-long-arrow-right"></i> View all
                                </a>
                            </div>

                            <button class="btn palette-Purple-300 bg btn-float waves-effect waves-circle waves-float"><i class="zmdi zmdi-plus"></i></button>
                        </div>
                    </div>

                    <!-- MI CALENDARIO -->
                    <div class="card" id="calendar-widget">
                        <div class="card-header cw-header palette-Teal-400 bg">
                            <div class="cwh-day"> </div> 

                            <button class="btn palette-Light-Green bg btn-float waves-effect waves-circle waves-float"><i class="zmdi zmdi-plus"></i></button>
                        </div>

                        <div class="card-body card-padding-sm">
                            <div id="cw-body"> </div>
                        </div>
                    </div>

                    <!-- VENCIMIENTOS -->

                    <div class="card" id="vencimientos">
                        <div class="card-header ch-dark palette-Red-300 bg">
                            <h2>Vencimientos </h2>
                        </div>

                        <div class="card-body">
                            <div class="list-group lg-alt">
                                <div class="list-group-item-header palette-Purple text">Hoy</div>



                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox">

                                            <span class="acc-helper palette-Light-Blue bg">P</span>
                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Porta Venenatis Quam</div>
                                        <small class="lgi-text">10:30 P</small>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-left">
                                        <div class="avatar-char ac-check">
                                            <input class="acc-check" type="checkbox">

                                            <span class="acc-helper palette-Light-Blue bg">N</span>
                                        </div>
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Nullam quis risus eget urna mollis ornare vel eu leo</div>
                                        <small class="lgi-text">11:02 PM</small>
                                    </div>
                                </div>

                                <a href="" class="list-group-item view-more">
                                    <i class="zmdi zmdi-long-arrow-right"></i> View all
                                </a>
                            </div>

                            <button class="btn palette-Red-300 bg btn-float waves-effect waves-circle waves-float"><i class="zmdi zmdi-plus"></i></button>
                        </div>
                    </div>

                    <!-- ULTIMOS CLIENTES TRABAJADOS -->

                    <div class="card popular-post">
                        <div class="card-header ch-dark palette-Blue-300 bg">
                            <h2>Últimos clientes trabajados</h2>
                        </div>
                        <div class="card-body m-t-20">
                            <div class="list-group lg-alt">
                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/1.jpg" alt="">
                                    </div>

                                    <div class="media-body">
                                        <div class="lgi-heading">David Villa Jacobs</div>
                                        <small class="lgi-text">Sorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam mattis lobortis sapien non posuere</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/5.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Candice Barnes</div>
                                        <small class="lgi-text">Quisque non tortor ultricies, posuere elit id, lacinia purus curabitur.</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/3.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Jeannette Lawson</div>
                                        <small class="lgi-text">Donec congue tempus ligula, varius hendrerit mi hendrerit sit amet. Duis ac quam sit amet leo feugiat iaculis</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/4.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Darla Mckinney</div>
                                        <small class="lgi-text">Duis tincidunt augue nec sem dignissim scelerisque. Vestibulum rhoncus sapien sed nulla aliquam lacinia</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/2.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Rudolph Perez</div>
                                        <small class="lgi-text">Phasellus a ullamcorper lectus, sit amet viverra quam. In luctus tortor vel nulla pharetra bibendum</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item view-more">
                                    <i class="zmdi zmdi-long-arrow-right"></i> View all
                                </a>
                            </div>
                        </div>
                    </div>


                    <!-- Ultimas actividades -->

                    <div class="card popular-post">
                        <div class="card-header ch-dark palette-Brown-300 bg">
                            <h2>Últimas actividades</h2>

                            <!-- <button class="btn palette-Light-Green bg btn-float waves-effect waves-circle waves-float"><i class="zmdi zmdi-plus"></i></button> -->
                        </div>
                        <div class="card-body m-t-20">
                            <div class="list-group lg-alt">
                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/1.jpg" alt="">
                                    </div>

                                    <div class="media-body">
                                        <div class="lgi-heading">David Villa Jacobs</div>
                                        <small class="lgi-text">Sorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam mattis lobortis sapien non posuere</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/5.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Candice Barnes</div>
                                        <small class="lgi-text">Quisque non tortor ultricies, posuere elit id, lacinia purus curabitur.</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/3.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Jeannette Lawson</div>
                                        <small class="lgi-text">Donec congue tempus ligula, varius hendrerit mi hendrerit sit amet. Duis ac quam sit amet leo feugiat iaculis</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/4.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Darla Mckinney</div>
                                        <small class="lgi-text">Duis tincidunt augue nec sem dignissim scelerisque. Vestibulum rhoncus sapien sed nulla aliquam lacinia</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item media">
                                    <div class="pull-left">
                                        <img class="avatar-img" src="img/profile-pics/2.jpg" alt="">
                                    </div>
                                    <div class="media-body">
                                        <div class="lgi-heading">Rudolph Perez</div>
                                        <small class="lgi-text">Phasellus a ullamcorper lectus, sit amet viverra quam. In luctus tortor vel nulla pharetra bibendum</small>
                                    </div>
                                </a>

                                <a href="" class="list-group-item view-more">
                                    <i class="zmdi zmdi-long-arrow-right"></i> View all
                                </a>
                            </div>
                        </div>
                    </div>


                    <!-- Actividad en febrero -->

                    <div class="card c-dark palette-Amber bg">
                        <div class="card-header p-b-0">
                            <h2 class="actividad-febrero">Actividad en Febrero</h2>                                
                        </div>
                        <div class="card-body">
                            <div class="chart-edge">
                                <div class="ns-chart flot-chart m-b-20" id="number-stats-chart"></div>
                            </div>

                            <div class="list-group lg-alt lg-even-white">
                                <div class="list-group-item media">
                                    <div class="pull-right hidden-sm">
                                        <div class="sparkline-bar-1"></div>
                                    </div>

                                    <div class="media-body ns-item">
                                        <small class="actividad-febrero">Oportunidades abiertas</small>
                                        <h3>$47,896,536, 58</h3>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-right hidden-sm">
                                        <div class="sparkline-bar-2"></div>
                                    </div>

                                    <div class="media-body ns-item">
                                        <small class="actividad-febrero">Renovaciones en proceso</small>
                                        <h3>$24,456,799, 58</h3>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-right hidden-sm">
                                        <div class="sparkline-bar-3"></div>
                                    </div>

                                    <div class="media-body ns-item">
                                        <small class="actividad-febrero">Nuevos clientes</small>
                                        <h3>36</h3>
                                    </div>
                                </div>

                                <div class="list-group-item media">
                                    <div class="pull-right hidden-sm">
                                        <div class="sparkline-bar-3"></div>
                                    </div>

                                    <div class="media-body ns-item">
                                        <small class="actividad-febrero">Oportunidades Perdidas</small>
                                        <h3>$125,522, 58</h3>
                                    </div>
                                </div>
                            </div>

                            <div class="p-5"></div>
                        </div>
                    </div>

                </div>

                <!-- //////////////////////END-AREA-TRABAJO////////////////////////////// -->
            </div>
        </section>

        <footer id="footer">
            Copyright &copy; 2017 Globalgate


        </footer>

    </section>

    <!-- Page Loader -->
    <div class="page-loader palette-Teal bg">
        <div class="preloader pl-xl pls-white">
            <svg class="pl-circular" viewBox="25 25 50 50">
            <circle class="plc-path" cx="50" cy="50" r="20"/>
            </svg>
        </div>
    </div>


    <!-- Javascript Libraries -->
    <script src="vendors/bower_components/jquery/dist/jquery.min.js"></script>
    <script src="vendors/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="vendors/bower_components/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
    <script src="vendors/bower_components/Waves/dist/waves.min.js"></script>
    <script src="vendors/bootstrap-growl/bootstrap-growl.min.js"></script>
    <script src="vendors/bower_components/moment/min/moment.min.js"></script>
    <script src="vendors/bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
    <script src="vendors/bower_components/simpleWeather/jquery.simpleWeather.min.js"></script>
    <script src="vendors/bower_components/salvattore/dist/salvattore.min.js"></script>

    <script src="vendors/bower_components/flot/jquery.flot.js"></script>
    <script src="vendors/bower_components/flot/jquery.flot.resize.js"></script>
    <script src="vendors/bower_components/flot.curvedlines/curvedLines.js"></script>
    <script src="vendors/sparklines/jquery.sparkline.min.js"></script>
    <script src="vendors/bower_components/jquery.easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
    <script src="js/flot-charts/curved-line-chart.js"></script>
    <script src="js/flot-charts/line-chart.js"></script>

    <!-- Bootgrid -->
    <script src="vendors/bootgrid/jquery.bootgrid.updated.min.js"></script>



    <!-- Javascript Libraries -->

    <script src="vendors/bower_components/bootstrap-select/dist/js/bootstrap-select.js"></script>
    <script src="vendors/bower_components/nouislider/distribute/jquery.nouislider.all.min.js"></script>
    <script src="vendors/bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
    <script src="vendors/bower_components/typeahead.js/dist/typeahead.bundle.min.js"></script>
    <script src="vendors/summernote/dist/summernote-updated.min.js"></script>


    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
        <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="vendors/bower_components/chosen/chosen.jquery.min.js"></script>
    <script src="vendors/fileinput/fileinput.min.js"></script>
    <script src="vendors/input-mask/input-mask.min.js"></script>
    <script src="vendors/farbtastic/farbtastic.min.js"></script>

    <script src="vendors/bower_components/bootstrap-sweetalert/lib/sweet-alert.min.js"></script>

    <!-- Placeholder for IE9 -->
    <!--[if IE 9 ]>
    <script src="vendors/bower_components/jquery-placeholder/jquery.placeholder.min.js"></script>
    <![endif]-->

    <script src="js/charts.js"></script>

    <script src="js/functions.js"></script>
    <script src="js/actions.js"></script>
    <script src="js/demo.js"></script>



</body>
</html>